/*  show_modal.css */
	div#cookie_popup {
		width: 700px;
		background-color: #ffffff;
		position: absolute;
		display: none;
		margin-left: 260px;
		margin-top: 250px;
		box-shadow: 1px 1px 2px #4d4d4d;
		z-index: 2147483647;
	}
	div#cookie_popup .pop_close:hover{
		/* zoom in 30% */
		transform: scale(1.3);
	}
	div#cookie_popup .pop_close{
		float: left;
		font-family: Arial;
    	font-size: 12px;
    	font-weight: bold;
    	cursor: pointer;
		color:#000; 
		margin-left: 5px;
		margin-top: -6px;
	}
	body.vendor_registration div#cookie_popup .pop_close { margin: 0; }
	div#cookie_popup .pop_content{
		width: 506px;
		float: left;
		box-sizing:unset !important;
	}
	
	
	div#cookie_popup.error_alert,
	div#cookie_popup.company_alert,
	div#cookie_popup.default {
		padding: 10px;
		text-align: center;
		width: 520px;
		margin: 100px 0 0 280px;
		border-radius: 6px;
		line-height: 1.5em;
		font-size: .85em;
		box-shadow: 2px 2px 4px #4d4d4d;
    	border: solid 1px #98ca3c;
	}
	div#cookie_popup.error_alert{
		color:#ff0000;
	}
	div#cookie_popup.company_alert #confirmButtons,
	div#cookie_popup.default #confirmButtons{
		width: 100%;
		float: right;
		margin: 4px;
	}
	#confirmButtons input{
		margin-right:8px;
		float: right;
		border-radius: 4px;
		background: none;
		font-size: 12px;
		height: auto;
		padding: 5px 8px;
		font-variant: small-caps;
	}
	#confirmButtons input:hover {
		box-shadow: 1px 2px 4px darkgrey;
	}
	#confirmButtons input#confirmYes {
		color: #FFFFFF;
		background: #79a431;
		background-image: -webkit-linear-gradient(top, #79a431, #618327);
		background-image: -moz-linear-gradient(top, #79a431, #618327);
		background-image: -ms-linear-gradient(top, #79a431, #618327);
		background-image: -o-linear-gradient(top, #79a431, #618327);
		background-image: linear-gradient(to bottom, #79a431, #618327);
	}
	#confirmButtons input#confirmYes:hover {
		background: #78b118;
		background-image: -webkit-linear-gradient(top, #78b118, #5f8c13);
		background-image: -moz-linear-gradient(top, #78b118, #5f8c13);
		background-image: -ms-linear-gradient(top, #78b118, #5f8c13);
		background-image: -o-linear-gradient(top, #78b118, #5f8c13);
		background-image: linear-gradient(to bottom, #78b118, #5f8c13);
		text-decoration: none;
	}
	div#cookie_popup.fsr-list {
		margin: 0 auto;
		top: 10%;
	}
	div#cookie_popup.fsr-list input {
		cursor: pointer;
	}
	div#cookie_popup.fsr-list .pop_close {
		position: absolute;
		margin: -9px 0px 0px -14px;
	}
